return {
  "ibhagwan/fzf-lua",
  dependencies = { "echasnovski/mini.icons" },
  opts = {
    winopts={
      height = 0.85,
      width = 0.95,
    }
  },
  keys = {
    { "<leader>ff", function() require('fzf-lua').files() end, desc="Find Files in current dir"},
    { "<leader>fb", function() require('fzf-lua').buffers() end, desc="Find open buffers"},
    { "<leader><leader>", function() require('fzf-lua').buffers() end, desc="Find open buffers"},
    { "<leader>fgf", function() require('fzf-lua').git_files() end, desc="Find git files"},
    { "<leader>fgb", function() require('fzf-lua').git_branches() end, desc="Find git branches"},
    { "<leader>fB", function() require('fzf-lua').builtin() end, desc="Find builtin finders"},
    { "<leader>fr", function() require('fzf-lua').resume() end, desc="Resume last search"},
    { "<leader>fG", function() require('fzf-lua').live_grep() end, desc="Grep files live"},
    { "<leader>fw", function() require('fzf-lua').grep_cword() end, desc="Grep current word"},
    { "<leader>fW", function() require('fzf-lua').grep_cWORD() end, desc="Grep current WORD"},
    { "<leader>/", function() require('fzf-lua').lgrep_curbuf() end, desc="Grep current buffer"},
  }
}
